body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,ul,figure{margin:0;padding:0}
li,ol,ul{list-style:none;overflow:hidden}
html,body {
  margin: 0 auto;
  max-width:640px;
  padding:0;
  font-size:14px;
  background-color:#f4f5f6;
  color:#333;
  font-family: 'Microsoft YaHei', sans-serif!important;
}
p,span{
  font-family: 'Microsoft YaHei', sans-serif!important;
}
a{
  color:#483724;
  text-decoration:none;
}
a,button,input{
  -webkit-tap-highlight-color:rgba(255,0,0,0);
}
img {
  margin:0;
}
hr{
  height:1px;
  border:none;
  border-top:1px dotted #666;
}
table{ 
  border-collapse:collapse; 
  border:1px solid #c9c9c9; 
  margin-bottom:30px;
}
table td{ 
  height:20px; 
  border:1px solid #c9c9c9; 
  padding:5px;
}

.flex {
  display: flex;
}
.flex-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
